@charset "utf-8";
@import url("noticias.css");

/*Presets*/

ul, li {margin:0; padding:0; list-style:none;}

.fr{ float: right}
.clearfix {clear:both;}

#sep-vertical-editoria {height:200px; float:left; width:3px; background-image:url(../img/divisor_meio_cima.gif) }

h1,h2,h3 {margin:0; padding:0};
h1 a,h2 a,h3 a{text-decoration:none;}
h1 a:visited,h2 a:visited,h3 a:visited{text-decoration:none;}
h1 a:hover,h2 a:hover,h3 a:hover{text-decoration:underline;}

p a:link, p a:active, p a:visited {color:#000 }
a {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}

.mrgtp20 {margin-top:20px !important;}
.brdnone {border:none; !important;}

/*HTML5*/
session {display:block;}


/* CORES EDITORIAIS*/

.cor-primeirapagina, .cor-primeirapagina a, .cor-primeirapagina a:visited, .cor-primeirapagina a:hover {
	color:#9C1710 !important;
}
.cor-para, .cor-para a, .cor-para a:visited, .cor-para a:hover {
	color:#D5362E !important;
}
.cor-policia, .cor-policia a, .cor-policia a:visited, .cor-policia a:hover {
	color:#1C6FB0 !important;
}
.cor-bola, .cor-bola a, .cor-bola a:visited, .cor-bola  a:hover{
	color:#158222 !important;
}
.cor-voce, .cor-voce a, .cor-voce a:visited, .cor-voce a:hover {
	color:#D67706 !important;
}
.cor-brasil, .cor-brasil a, .cor-brasil a:visited, .cor-brasil a:hover {
	color:#4FA00E !important;
}
.cor-mundo, .cor-mundo a, .cor-mundo a:visited, .cor-mundo a:hover {
	color:#248985 !important;
}
.cor-verao, .cor-verao a, .cor-verao a:visited, .cor-verao a:hover { color:#E77817 !important}

/* BG CORES EDITORIAIS*/

.cor-primeirapagina-bg {
	background:#9C1710  !important;
}
.cor-para-bg {
	background:#D5362E  !important;
}
.cor-policia-bg {
	background:#1C6FB0  !important;
}
.cor-bola-bg {
	background:#158222 !important;
}
.cor-voce-bg {
	background:#D67706 !important;
}
.cor-brasil-bg {
	background:#4FA00E !important;
}
.cor-mundo-bg {
	background:#248985 !important;
}

.cor-verao-bg{ background-color:#E77817 !important}

.btn-enviar:hover{background:#ccc !important;}

.link_preto, .link_preto a, .link_preto a:visited, .link_preto a:hover {color:#000 !important}
.link_cinza, .link_cinza a, .link_cinza a:visited, .link_cinza a:hover {color:#666 !important}

#geral {
	height: auto;
	width: 995px;
	border:1px solid #CCCCCC;
	margin:0 auto;
}

body {
	margin:0;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:0.8em;
}

#topo {
	width:995px;
	background:#f4f4f4;
}
#topo img{
	border:none;
}
img#topo-logo {
	display:block;
	float:left
}
#topopublicidade {
	width:995px;
	height:105px;
	color:#CCC;
}
#topo-menurapido {
	background:#e3e3e3;
	height:23px;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	_height:22px;
}
#nav-menurapido {
	height:20px;
	padding-top:3px;
	padding-right:10px;
	float:right;
	}
	
#nav-menurapido li{	
	color:#7a7a7a;
	font-size:12px;
	display:inline;
	padding-left:18px;
	margin-left:10px;
	
	}
	
#nav-menurapido li a{	
	color:#7a7a7a;
	text-decoration:none;;
}
#nav-menurapido li a:visited{	
	color:#7a7a7a;
	text-decoration:none;;
}
#nav-menurapido li a:hover{	
	color:#7a7a7a;
	text-decoration:underline;
}
.menurapido-assine {background: url(../img/assinejornal.gif) left no-repeat}
.menurapido-anuncie {background: url(../img/anuncie.gif) left no-repeat}
.menurapido-faleconosco {background: url(../img/faleconosco.gif) left no-repeat}
.menurapido-mobile {background: url(../img/mobile.gif) left no-repeat; padding-left:12px !important;}


#buscatop {
	
	
	padding-top:2px;
	*padding-top:2px;
	margin:0;
	display:inline;
	float:right;
}

#buscatexto {
	height:15px;
	border:1px solid #ccc;
	color:#666;
	font-style:italic;
	font-size:12px;
	margin:0;
	padding:1px 1px 1px 2px;
	float:left;
	
}
#lupabusca {position:absolute; margin-left:-20px; margin-top:1px;}

#topodoodle {
	width:454px;
	height:62px;
	float:right;
}
#menu-editorias {
	width:995px;
	height:40px;
}
ul#lista-editorias {
	width:995px;
	height:35px;
	list-style:none;
	display:block;
	_margin:0;
	_padding:0;
	
}
#lista-editorias li{
	width:138px;
	height:26px;
	display:block;
	float:left;
	text-align:center;
	font-size:18px;
	color:#FFF;
	padding-top:9px;
	_margin:0;
	
	
}
#lista-editorias li a{
	width:128px;
	height:26px;
	display:block;
	text-align:center;
	color:#FFF;
	padding-top:-20px;
	border:none;
	text-decoration:none;
	font-size:18px;
	padding-left:4px;
	background-repeat:none;
	_margin:0;
	cursor:pointer;
    
	
}
li#lista-primeirapagina {
	width:157px;
	_width:128px;
	padding-left:10px;
	_margin:0;
}

.menu-editor-abadir {
	position:absolute;
	margin-left:134px;
}



#ultima-hora {
	background:#f4f4f4;
	width:995px;
	height:23px;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	padding-top:5px;
	
}
#ultima-horasess {
	width:auto;
	font-size:18px;
	display:inline;
	font-weight:bold;
	margin-right:10px;
	margin-left:80px;
}
#ultima-horatit {
	width:600px;
	font-size:12px;
	color:#333333;
	display:inline;
	width:600px;
	height:14px;
	margin-top:-4px;
	
}
#imgultimahora {
	position:absolute;	
}
#conteudo {
	width:742px;
	height:auto;
	float:left;
	margin-top:10px;
	padding:10px;
	_padding:10px 2px 10px 2px;
	_margin-left:10px;
	_display:inline;
	
}

#lateral-box-bottom {width:200px; height:8px; background: url(../img/lateral-box-bottom.gif) no-repeat; margin-bottom:20px; clear:both}


/*COLUNA*/
#colunadireita {
	margin-top:20px;
	width:198px;
	height:auto;
	float:right;
	margin-right:10px;
	*margin-right:5px;
	padding: 10px;
	background:#fcfcfc;
	display:inline;
	border:1px solid #E6DBEB;
}



#edicao-eletronica {
	width:200px;
	height:211px;
	margin-bottom:20px;
}
#tem {
	width:200px;
	height:40px;
	margin-bottom:20px;
	background: url(../img/tem.jpg) no-repeat;
	text-align:center;
	padding-top:36px;
}
#tem a{
	text-decoration:none;
	color:#000
}
#tem a:visited{
	text-decoration:none;
	color:#000
}
#tem a:hover{
	text-decoration:underline;
}
.temdiario {font-size:16px; color:#9C1710; font-weight:bold; line-height:14px;}

/*ENQUETE*/
#enquete-box { width:200px; height:auto;}
#enquete-box-top { background: url(../img/enquete-top.gif) no-repeat; width:200px; height:37px;}
.titulos-box-lateral {padding:9px 0 0 33px; font-size:18px}
#enquete-opcoes { width:178px; border-left:1px solid #cccccc;border-right:1px solid #cccccc; background:#FFF; padding:10px}
.enquete-opcao {display:block;}
.titulo-enquete {font-size:12px; margin-bottom:5px;}
#enquete-box input{margin:0; padding:0; margin-left:-5px;}
.botao-opine {
	width:10em;
	background:#D67706;
	color:#fff;
	border:none;
	margin-top:10px;
	margin-left:20px;
	padding:2px;
}
.botao-opine:hover
{
background:#CCC !important;
}
/*OUÇA*/

#ouca-box { width:200px; height:auto;}
#ouca-box-top { background: url(../img/ouca-top.gif) no-repeat; width:200px; height:35px;}
.titulos-box-lateral {padding:11px 0 0 33px; font-size:18px}
#ouca-opcoes { width:178px; border-left:1px solid #cccccc;border-right:1px solid #cccccc; background:#FFF; padding:10px}
.enquete-opcao {display:block;}
.titulo-audio {font-size:12px; margin-bottom:5px; display:inline; font-weight:normal}
.ouca-opcoes-div {height:auto; margin-bottom:10px;}

#twitter{border:none;}

.botao-oucamais {
	width:10em;
	color:#fff;
	border:none;
	margin-top:10px;
	margin-left:25px;
	padding:2px;
	text-align:center
}
.botao-oucamais:hover
{
background:#CCC !important;
}

/*BLOGS*/
#blogs-box-top { background: url(../img/blogs-top.gif) no-repeat; width:200px; height:35px;}
#blog-titulo { background: url(../img/blog-titulo.jpg) no-repeat; width:200px; height:38px; }
#blog-box { width:199px; border-left:1px solid #cccccc;border-right:1px solid #cccccc; background:#FFF;}
#blog-conteudo {width:188px; height:60px; border-left:1px solid #cccccc;border-right:1px solid #cccccc; background:#FFF; padding:5px}
.blog-img-dir {float:right; margin-left:5px }
.blog-img-esq {float:left;border:none}
.blog-texto-titulo-esq {text-align:right; font-size:12px; margin-bottom:-10px} 
.blog-texto-esq { text-align:right; font-size:10px;}
.blog-texto-titulo-dir {text-align:left; font-size:11px; margin-bottom:-10px; margin-top:5px } 
.blog-texto-dir { text-align:left; font-size:10px; line-height:12px}



/* ASS */
#assall  {
	padding-top: 10px;
	float: left;
	width: 742px;
}
#ass01  {
	width: 230px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 15px;
	height: 100px;
}
#ass02  {
	width: 230px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	height: 100px;
}
#ass03  {
	width: 230px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	height: 100px;
}
#ass04  {
	width: 230px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	height: 100px;
}
#ass05  {
	width: 230px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	height: 100px;
}
#ass06  {
	width: 230px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	height: 100px;
}
#titulo_ass  {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 15px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	width:215px;
}
 
#chamada_ass {height:70px; text-decoration:none;}
#chamada_ass h3{font-size:20px;}
#chamada_ass h3 a{text-decoration:none;}
#chamada_ass h3 a:visited{text-decoration:none;}
#chamada_ass h3 a:hover{text-decoration:none;}

.ass-vermais {
	font-size:9px;
	display:inline;
	width:50px;
	position:absolute;
	margin-left:165px;
	margin-top:2px;
	float:right;
}
.ass-vermais a{
	color:#FFF;
	text-decoration:none;
}
.ass-vermais a:hover{
	color:#FFF
}

/* PLANTAO-EDITORIAS */

.bt-leiamais {text-align:right;display:block}

#plantao {
	background-color:#FCFCFC;
	border:1px solid #E6DBEB;
	color:#D67706;
	height:auto;
	margin-top:20px;
	padding:7px;
	width:auto;
	clear: both;
}

#titulo_plantaoall {
	color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight:bold;
	padding:1px 3px 1px 10px;
	clear: both;
}
.plantao_pagnot a{
	font-size:12px;
	color:#666;
	text-decoration:none;
	display:inline;
	
	
}
.lista-plantao-not {list-style:none; margin-top:10px;}
.lista-plantao-not li{margin-bottom:10px;}
.lista-plantao-not h3{display:inline;}

#hora_plantao {color:#333}

/*RODAPE*/
/*RODAPE*/
#rodape {
	background:#F4F4F4;
	width:auto;
	height:auto;
	margin:5px;
	border:1px solid #CCC;
}

/*RODAPE CONTATOS*/
#rodape-contatos p a:hover { text-decoration:underline; }
#ropade-contatos { display:block; width:870px; margin:20px auto; }
.box-col-contatos {float: left; width:120px; margin-bottom:15px; border-left: 1px solid #FFF; padding-left:10px; padding-bottom:4px;}  
.box-col1-contatos {float: left; width:170px; margin-bottom:15px; border-left: 1px solid #FFF; padding-left:10px; padding-bottom:4px;} 
.box-col2-contatos {float: left; width:235px; border-left: 1px solid #FFF; padding-left:10px; padding-bottom:4px;} 
.rodape-titulo {font-size:12px; font-weight:bold; margin:8px 0 0 0; } 
.rodape-sub-titulo {font-size:9px; font-weight:bold; margin:2px 0 0 0; } 
.rodape-img {float:left;border:none; margin:10px 5px 0 0} 
.rodape-dados-tel {font-size:12px;  margin:2px 0 0 0;} 
.rodape-dados-end {font-size:12px;  margin:2px 0 0 0; c}

/*

ul#lista-rodape-editorias {
	width:830px;
	margin:0 auto;
	padding:35px 0 0 0;
	
		
}
#lista-rodape-editorias li{
	display:inline;
	border-right:1px solid #CCC;
	padding-right:15px;
	padding-left:15px;
	text-align:center;
}
#lista-rodape-editorias li a{
   color:#000;
}
#lista-rodape-editorias li a:hover, #lista-rodape-editorias li a:visited,  {
   text-dercoration:underline;
   color:#000;
}
#lista-rodape-editorias li:last-child {
	
	border-right:none;
	
}
#rodape-item-dp {font-size:18px; font-weight:bold;}

#divisoria_rodape {width:760px; color:white; margin:10px auto -5px auto;}

#lista-ropade-mapa {
	display:block; 
	width:580px;
	margin:20px auto 0 auto;
	
	}
#lista-ropade-mapa-li {
	display:inline;
	border-right:1px solid #CCC;
	padding-right:15px;
	padding-left:15px;
	text-align:center;
}
#lista-rodape-mapa-li a{
   text-dercoration:none;
   color:#000;
}
#lista-rodape-mapa-li a:hover, #lista-rodape-mapa-li li a:visited,  {
   text-dercoration:underline;
   color:#000;
}
#lista-rodape-mapa-li li:last-child {
	
	border-right:none;
	
}

*/

#copyright {text-align:center; width:650px; margin:0 auto; padding-top:20px; font-size:10px;}

#comtato {border:none; float: right; margin-top:-10px;}


/*TABS*/


#tabnav {
	width: 742px;	
	margin: 0 auto;
	margin-bottom:20px;

}
 
#tabs {
	height: 20px;
	position: relative;
	margin-left:10px;
}
 
#content {
	position: relative;
	padding: 20px;
	border: 1px solid #E6DBEB;
	margin-top:10px;
	_margin-top:0px;
	height:150px;
	background:#fff
}
 
#content div p {
	font-family: Trebuchet MS, Arial, Verdana;
	font-size: 12px;
}
 
#tabs a, #tabs a:visited {
	background: #FFF;
	text-decoration: none;
	color: #666;
	font-size: 16px;
	display: block;
	width: 70px;
	height: 25px;
	_height: 30px;
	margin: 0 10px 0 0;
	text-align: center;
	padding: 6px 0 0 0; 
	float: left;
	border: 1px solid #CCC
}

.galeria-capa {width:119px; height:150px; float:left; padding:10px; text-align:center; font-size:10px; color:#9C1710;}
.galeria-capa img{width:120px; height:120px; display:block; border:none; margin-bottom:5px;}


/*TABS lidas comentadas*/

#tabs-lidascomentadas {
	height: 20px;
	position: relative;
	margin-left:10px;
}
#tabs-lidascomentadas a, #tabs-lidascomentadas a:visited {
	background: #FFF;
	text-decoration: none;
	color: #666;
	font-size: 16px;
	display: block;
	width: auto;
	height: 25px;
	_height: 30px;
	margin: 0 10px 0 0;
	text-align: center;
	padding: 6px 10px 0  10px; 
	float: left;
	border: 1px solid #CCC
}

#tabnav-lidascomentadas {
	width: 435px;	
	margin: 0 auto;
	float:left;
	

}
#content-lidascomentadas {
	position: relative;
	padding: 20px;
	border: 1px solid #E6DBEB;
	margin-top:10px;
	_margin-top:0px;
	height:148px;
	background:#FFF
}
#content-lidascomentadas li{list-style:square; margin-bottom:5px; margin-left:10px;}
#content-lidascomentadas h3 {font-size:12px;}

#foto_not {
	height: auto;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000000;
	background-color: #F0F0F0;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}

/* MENUTOPO*/

#novotopo li {
   float:left;
   text-align:center;
   padding-top:15px
   
}
#novotopo li a, #novotopo li a:visited, #novotopo li a:hover {
	color:#fff !important; text-decoration:none !important;
	
   
}

#novotopo {margin:0; padding:0; width:995px; list-style:none; font-size:18px; color:#FFF; font-family:Arial, Helvetica, sans-serif}

.fontetexto {
color:#000000;
}

#fontetexto {
color:#000000;
}
#boximport-comment {
background-color:#F0F0F0;margin-top:30px; float:left; padding:10px;
}
.textored {
color: #FF0000;
	font-weight: bold;
}
.imgrodape-logo {

display:block;
margin:10px 55px;
}

/* CINEMA*/
#img-movie{position:absolute; margin:-34px 0 0 540px}

/* VERAO*/
#conteudo-verao{ background-color: #A5CEDE; margin: -5px 0 0 0; }

/* LATERAL BUSCApÉ*/

#barra200x350 {margin-left:0 !important}


/* CSS ELEIÇÕES */

.cor-eleicoes, .cor-eleicoes a, .cor-eleicoes a:visited, .cor-eleicoes a:hover { color:#025B86 !important}

.cor-eleicoes-bg { background-color:#025B86 !important}

.bg-eleicoes {background-image:url(../img/bg-eleicoes.jpg); background-repeat:repeat-y}

#borda_plantao_eleicoes {
	background-color:#F9EC02;
	border-top: solid 2px #009900;
	height:2px;
	clear: both;
}

#borda_plantao_eleicoes2 {
	float:right;
	background-color:#F9EC02;
	border-right: solid 10px #009900;
	height:24px;
	width:10px;
	margin:-1px -3px 0 0;
}


.cor-fundo-eleicoes{ background-color:#E9E9E9 !important}
